h1 {
  font-size: 35px;
  margin-right: 2em;
  margin-bottom: 0;
  margin-top: 0;
}

.heading {
  display: flex;
  align-items: center;
}

.titlespan {
  display: flex;
  flex-direction: row;
  align-items: center;
}

button {
  height: 2em;
}

.footContainer{
  position:fixed;
  bottom:0;
  width:calc(100vw - 50px);
}
.footer {
  float: right;
  height: 25px;
  text-align: right;
  font-size: 10px;
}

app-configurator {
  width: 1500px;
}

img {
  max-width: 100px;
  height:auto;
}
